## ros-lunar-p2os-driver 2.1.0

=== debian/changelog ===
ros-lunar-p2os-driver (2.1.0-0xenial) xenial; urgency=high

  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 01 Aug 2017 07:00:00 -0000

ros-lunar-p2os-driver (2.0.7-0xenial) xenial; urgency=high

  * Made a small change to prepare version bump.
  * Updated changelog.
  * Missed a paren.
  * Fixed compiler error.
  * Contributors: Hunter L. Allen
  * Missed a paren.
  * Fixed compiler error.
  * Contributors: Hunter L. Allen

 -- Hunter Allen <allen286@purdue.edu>  Tue, 30 May 2017 07:00:00 -0000

ros-lunar-p2os-driver (2.0.6-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 May 2017 07:00:00 -0000

ros-lunar-p2os-driver (2.0.5-0xenial) xenial; urgency=high

  * Added missing dependencies.
  * Contributors: Hunter L. Allen

 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-lunar-p2os-driver (2.0.4-0xenial) xenial; urgency=high

  * Cleaned up driver source.
  * Contributors: Hunter L. Allen

 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-lunar-p2os-driver (2.0.3-0xenial) xenial; urgency=high

  * Reformatted code style.
  * Cleaned up the driver.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 07:00:00 -0000

ros-lunar-p2os-driver (2.0.2-0xenial) xenial; urgency=high

  * Fixed a small issue (but a big problem) in the source.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 07:00:00 -0000

ros-lunar-p2os-driver (2.0.1-0xenial) xenial; urgency=high

  * Doing some cleanup of the code.
  * Additional code updates for p3dx-sh-lms1xx parameters.
  * Added robot parameters for the P3DX models that ship with LMS1xx lasers.
  * Contributors: Damjan Miklic, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 07:00:00 -0000

ros-lunar-p2os-driver (1.0.13-0xenial) xenial; urgency=high

  * Added parameters the p2os node to specify frame IDs for the odom->base_link transform.
  * Contributors: Damjan Miklic

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 07:00:00 -0000

ros-lunar-p2os-driver (1.0.12-0xenial) xenial; urgency=high

  * Updated to match indigo-devel
  * Fixed dependency issues and cleaned up package.xml and CMakeLists.txt for p2os_driver and p2os_msgs
  * Separated p2os_driver and p2os_msgs
  * Fixed include paths of p2os_driver
  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-p2os-driver (1.0.11-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-p2os-driver (1.0.10-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Wed, 28 May 2014 07:00:00 -0000

ros-lunar-p2os-driver (1.0.9-0xenial) xenial; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-lunar-p2os-driver (1.0.7-0xenial) xenial; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-lunar-p2os-driver (1.0.5-0xenial) xenial; urgency=high

  * Syncing github with hmt-git.com repository

 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 07:00:00 -0000

ros-lunar-p2os-driver (1.0.1-0xenial) xenial; urgency=high

  * Updating to match hmt-git.com repo
  * Added forgotten dependencies
  * Added package dependencies
  * Updated C++ Code
  * Updated package.xml
  * Updated CMakeLists.txt
  * Updated CMakeLists.txt
  * Added message header files
  * Remapped the files to the right headers
  * cleaned up include directory
  * Updated the main driver to use catkin
  * Added covariance to Odometry msg.
  * Modified the CMakeLists.txt file.
  * added the code

 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 Jul 2013 07:00:00 -0000
